Subject: [ietf-tls] New AES ciphersuite draft

From: Pete Chown <[email-masked]>
Date: Thu, 1 Feb 2001 12:36:48 +0000

I have put together a new AES ciphersuite draft, which will be
published by IETF shortly.  In the meantime you can see it at:

ftp://ftp.skygate.co.uk/pub/tls-aes-drafts/draft-ietf-tls-ciphersuite-03.txt

My main aim has been to bring the draft into line with the decisions
taken at the last IETF meeting.  This means that:

1.  There are now no mandatory ciphersuites.  I agree with this
    decision because while it is sub-optimal in a way, I doubt that
    consensus could ever have been achieved.

2.  256-bit ciphersuites are now included.

I have also fixed some minor issues which were sent to me in private
mail.

-- 
Pete

---
You are currently subscribed to ietf-tls as: [email-masked]
To unsubscribe send a blank email to [email-masked]